## raku-license-spdx 3.17.0

=== debian/changelog ===
raku-license-spdx (3.17.0-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Sep 2022 18:49:14 +0200
