=== debian/control ===
Source: raku-license-spdx
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-raku,
               prove6,
               raku-json-class
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-license-spdx
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-license-spdx.git
Homepage: https://github.com/jonathanstowe/License-SPDX
Rules-Requires-Root: no

Package: raku-license-spdx
Architecture: any
Depends: ${misc:Depends},
         ${raku:Depends},
         raku-json-class
Description: Raku module containing a SPDX license list
 SPDX::License Raku module provides an abstraction over the SPDX License
 List as provided in JSON format. Its primary raison d'être is to help
 the license checking of Test::META and to allow for the warning about
 deprecated licences therein.
