## raku-license-spdx 3.18.0

=== debian/changelog ===
raku-license-spdx (3.18.0-5) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:25:11 +0200

raku-license-spdx (3.18.0-4) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:26 +0200

raku-license-spdx (3.18.0-3) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:24:42 +0200

raku-license-spdx (3.18.0-2) unstable; urgency=medium

  [ Timo Paulssen ]
  * Use the exact same dependency version for JSON::Class as raku-meta6.
    It's not enough to change the version in the META6.
    (Closes: #1087008)

 -- Dominique Dumont <dod@debian.org>  Wed, 15 Jan 2025 18:45:58 +0100

raku-license-spdx (3.18.0-1) unstable; urgency=medium

  * new upstream release
  * control: remove build-dep on prove6

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Nov 2022 18:00:19 +0100
