=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-raku (>= 0.19),
                dh-sequence-raku,
-               prove6,
                raku-json-class
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-license-spdx
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-license-spdx.git
 Homepage: https://github.com/jonathanstowe/License-SPDX
 Rules-Requires-Root: no
 
 Package: raku-license-spdx
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
          ${raku:Depends},
          raku-json-class
